「MediaWiki:Mobile.css」の版間の差分

提供: MochiuWiki : SUSE, EC, PCB

📢 Webサイト閉鎖と移転のお知らせ
このWebサイトは2026年9月に閉鎖いたします。
新しい記事は移転先で追加しております。(旧サイトでは記事を追加しておりません)

編集の要約なし
編集の要約なし
3行目: 3行目:
.mw-category-group {
.mw-category-group {
/*font-family: "DejaVu Sans" !important;*/
/*font-family: "DejaVu Sans" !important;*/
font-family: 'Droid Sans', "Droid Serif" !important;
font-family: 'Noto Sans', "Droid Serif" !important;
}
}


.mw-body-content {
.mw-body-content {
/*font-family: "DejaVu Sans" !important;*/
/*font-family: "DejaVu Sans" !important;*/
font-family: "Droid Sans", "Droid Serif" !important;
font-family: "Noto Sans", "Droid Serif" !important;
line-height: 1.8 !important;
line-height: 1.8 !important;
}
}


.firstHeading {
.firstHeading {
font-family: "Droid Sans", "Droid Serif" !important;
font-family: "Noto Sans", "Droid Serif" !important;
text-align: center;
text-align: center;
border: solid 3px rgb(80, 80, 80);
border: solid 3px rgb(80, 80, 80);
60行目: 60行目:
/*background-color: rgba(200, 200, 200, 0.9) !important;*/
/*background-color: rgba(200, 200, 200, 0.9) !important;*/
/*font-size: 13px;*/
/*font-size: 13px;*/
font-family: "DejaVu Sans Mono" !important;
font-family: "Noto Sans" !important;
border: solid 1px rgba(50, 50, 50, 0.3);
border: solid 1px rgba(50, 50, 50, 0.3);
margin: 10px 3px !important;  /* 外側の余白 : 上下2px, 左右3px */
margin: 0px 3px !important;  /* 外側の余白 : 上下2px, 左右3px */
padding: 0px 3px !important;  /* 内側の余白 : 上下1px, 左右3px */
padding: 0px 3px !important;  /* 内側の余白 : 上下1px, 左右3px */
}
}

2024年8月20日 (火) 06:58時点における版

/* ここに記述した全てのCSSはモバイル版サイトの利用者に影響します */

.mw-category-group {
	/*font-family: "DejaVu Sans" !important;*/
	font-family: 'Noto Sans', "Droid Serif" !important;
}

.mw-body-content {
	/*font-family: "DejaVu Sans" !important;*/
	font-family: "Noto Sans", "Droid Serif" !important;
	line-height: 1.8 !important;
}

.firstHeading {
	font-family: "Noto Sans", "Droid Serif" !important;
	text-align: center;
	border: solid 3px rgb(80, 80, 80);
   	border-radius: 5px;
   	padding: 3px 3px;
   	margin: 5px;
}

h2 /* .mw-headline */ {
	/*text-decoration: underline;*/
	font-family: "Droid Sans", "Droid Serif" !important;
}

h4 /* .mw-headline */ {
	/*text-decoration: underline;*/
	position: relative;
	display: inline-block;
}

h4::after /* h4 .mw-headline::after */ {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%; /* ヘッダの大きさに下線を調整 */
	height: 1px; /* アンダーラインの高さ */
	background-color: rgba(80, 80, 80, 0.5); /* アンダーラインの色 */
}

h5 .mw-headline {
	/*text-decoration: underline;*/
	border: solid 1px rgba(80, 80, 80, 0.7);
   	border-radius: 5px;
   	padding: 1px 3px;
   	margin: 5px;
}

/* codeタグ内のMediaWiki外のリンク */
code a.external {
	color: #FF904F !important;
}

code {
	color: #f0f0f0;
	background-color: #2277B0;
	/*background-color: rgba(200, 200, 200, 0.9) !important;*/
	/*font-size: 13px;*/
	font-family: "Noto Sans" !important;
	border: solid 1px rgba(50, 50, 50, 0.3);
	margin:  0px 3px !important;   /* 外側の余白 : 上下2px, 左右3px */
	padding: 0px 3px !important;  /* 内側の余白 : 上下1px, 左右3px */
}